RubyGems Navigation menu

walrus-rails 0.0.2

JST style object for walrus.js templates

Gemfile
          gem 'walrus-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install walrus-rails
  
  
  
  
  
  
  

Authors:

  • Ben Marini

Owners:

Total downloads 1,917

For this version 1,020

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 11, 2012 (5 KB)
  2. 0.0.1 - February 11, 2012 (5 KB)